
a.qwe, a.qwe:visited {
    background: rgba(0, 0, 0, 0) url("http://www.detskiy-mir.net/images/grad01.gif") repeat scroll 0 0;
    border: 1px solid #005d0b;
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 150px;
}
a.qwe:hover {
    background: #005f0b none repeat scroll 0 0;
    border: 1px solid #005d0b;
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 20px;
    text-decoration: underline;
    width: 150px;
}
a.qwe2, a.qwe2:visited {
    background: rgba(0, 0, 0, 0) url("http://www.detskiy-mir.net/images/grad02.gif") repeat scroll 0 0;
    border: 1px solid #002e49;
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 2px;
    padding: 2px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 150px;
}
a.qwe2:hover {
    background: #003b5d none repeat scroll 0 0;
    border: 1px solid #002e49;
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 16px;
    text-decoration: underline;
    width: 150px;
}
#pkz_adv_1954 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
#pkz_advText_1954 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
#pkz_defaultMsg_1954 {
    color: #1960b1;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
.with_border {
}
.p {
}
.tdadm {
    border-bottom: 1px solid silver;
}
.formatext {
    border-color: #305b86;
    border-style: solid;
    border-width: 1px;
    font-size: 11px;
    margin: 0;
    padding: 0;
}
.formabutton {
    background-color: transparent;
    border: 0 solid Teal;
    color: Teal;
    font-size: 11px;
    margin: 0;
    padding: 0;
}
.button_order {
    border-color: #305b86;
    border-style: solid;
    border-width: 1px;
    font-size: 11px;
    margin: 0;
    padding: 0;
}
a.menubig, a.menubig:visited {
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-decoration: none;
}
a.menubig:hover {
    color: red;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-decoration: none;
}
a.menu_top, a.menu_top:visited {
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu_top:hover {
    background-color: #0c3879;
    color: White;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: underline;
}
a.menu_top_yellow, a.menu_top_yellow:visited {
    color: yellow;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu_top_yellow:hover {
    background-color: #0c3879;
    color: yellow;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: underline;
}
a.menu_top_orange, a.menu_top_orange:visited {
    color: orange;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    text-decoration: none;
}
a.menu_top_orange:hover {
    background-color: #0c3879;
    color: orange;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    text-decoration: underline;
}
a.menu_top2, a.menu_top2:visited {
    color: white;
    font-family: "Courier New",Courier,monospace;
    font-size: 12px;
    text-decoration: none;
}
a.menu_top2:hover {
    background-color: #0c3879;
    color: White;
    font-family: "Courier New",Courier,monospace;
    font-size: 12px;
    text-decoration: underline;
}
a.menu_top3, a.menu_top3:visited {
    color: white;
    font-family: "Times New Roman",Times,serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu_top3:hover {
    background-color: #0c3879;
    color: White;
    font-family: "Times New Roman",Times,serif;
    font-size: 12px;
    text-decoration: underline;
}
a.menu_top4, a.menu_top4:visited {
    color: white;
    font-family: "MS Sans Serif",Geneva,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu_top4:hover {
    background-color: #0c3879;
    color: White;
    font-family: "MS Sans Serif",Geneva,sans-serif;
    font-size: 12px;
    text-decoration: underline;
}
a.menu_top5, a.menu_top5:visited {
    color: white;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 13px;
    text-decoration: none;
}
a.menu_top5:hover {
    background-color: #0c3879;
    color: White;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 13px;
    text-decoration: underline;
}
a.menu7, a.menu7:visited {
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
}
a.menu7:hover {
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
}
a.menu7_2, a.menu7_2:visited {
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
}
a.menu7_2:hover {
    color: red;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
}
a.menu_navigation, a.menu_navigation:visited {
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
}
a.menu_navigation:hover {
    color: yellow;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
}
a.menu8, a.menu8:visited {
    color: #a20808;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    text-decoration: none;
}
a.menu8:hover {
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    text-decoration: none;
}
a.menu_menu, a.menu_menu:visited {
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu_menu:hover {
    color: #f1f3b5;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
}
a.menu, a.menu:visited {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu:hover {
    color: #7d9b80;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu2, a.menu2:visited {
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu2:hover {
    color: red;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu10, a.menu10:visited {
    color: #1960b1;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu10:hover {
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu3, a.menu3:visited {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu3:hover {
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu4, a.menu4:visited {
    color: #59a500;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu4:hover {
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu5, a.menu5:visited {
    color: #ff6600;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu5:hover {
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu6_top, a.menu6_top:visited {
    color: #033b5c;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
}
a.menu6_top:hover {
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
}
a.menu6, a.menu6:visited {
    color: #033b5c;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu6:hover {
    color: #7faaa1;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu6_2, a.menu6_2:visited {
    color: #033b5c;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    text-decoration: none;
}
a.menu6_2:hover {
    color: red;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    text-decoration: none;
}
a.menu9, a.menu9:visited {
    color: red;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
a.menu9:hover {
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: none;
}
.h {
    color: #0f4964;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.h2 {
    color: #5da984;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.h3 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.h3_1 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
}
.h4 {
    color: white;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.h5 {
    color: #0f4964;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
}
a.h5_menu:hover {
    color: #000c62;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    text-decoration: underline;
}
a.h5_menu, a.h5_menu:visited {
    color: #000c62;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    text-decoration: none;
}
.h_maxblack {
    color: #021d6a;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.text {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.text_midi {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.text_mini {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
}
.text_white {
    color: White;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.text_black {
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.text_black2 {
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
}
.text_black3 {
    color: black;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
}
.text_blue3 {
    color: #004b7f;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
}
.text_gray {
    color: Gray;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.text_red {
    color: red;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.text_green {
    color: #ace5d7;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.text_green2 {
    color: #608f05;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.text_blue {
    color: #134a70;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.online {
    margin: 10px 10px 0;
    text-align: left;
}
.online a {
    color: #313131;
    font: 12px arial;
    text-decoration: none;
}
.portal_member a {
    color: #009bb8;
    font: 12px arial;
}
.portal_member img {
    border: 1px solid #dddddd;
    margin: 0 10px;
    text-align: center;
}
.portal_member {
    color: #5a5a5a;
    font: 12px arial;
    text-align: center;
}
.cont_tit_yel {
    background-image: url("http://www.detskiy-mir.net/friends/images2/cont_tit_yel.gif");
    background-repeat: repeat-x;
    border: 0 none;
    height: 29px;
    position: relative;
    width: 100%;
}
.cont_tit_left_yel {
    background-image: url("http://www.detskiy-mir.net/friends/images2/cont_tit_left_yel2.gif");
    background-repeat: no-repeat;
    height: 29px;
    left: 0;
    position: absolute;
    width: 88px;
}
.cont_tit_right_yel {
    background-image: url("http://www.detskiy-mir.net/friends/images2/cont_tit_right_yel2.gif");
    background-repeat: no-repeat;
    height: 29px;
    position: absolute;
    right: 0;
    width: 415px;
}
.cont_tit_text {
    color: #fff;
    font: bold 14px arial;
    height: 20px;
    left: 0;
    margin: 5px 0 0 15px;
    position: absolute;
    text-align: left;
    text-shadow: 2px 2px 4px #000;
}